*{margin:0;padding:0;font-family:微软雅黑,黑体;list-style:none;font-size:15px;color:black;text-decoration:none;border:0px;}
@font-face {
    font-family: "icomoon";
    src: url(../fonts/icomoon.ttf);
}
.topcent{}
.top{height:140px;}
.cent{width:100%;background:rgb(169,49,58) url(../image2/top5.gif) no-repeat fixed top center;}
.cent2{width:100%;background-color:rgb(169,49,58);}
.cent3{width:100%;background-color:rgb(169,49,58);background-image:url(../image2/bottom5.gif);background-position:center;}
.nav{height:38px;line-height:38px;font-size:16px;}
.nav{height:38px;line-height:38px;background-color:rgb(169,49,58);}
.nav a{color:white;text-decoration:none;border:none;}
.nav li{float:left;list-style:none;width:100px;text-align:center;height:38px;line-height:38px;position:relative;}
.nav li:hover{background-color:rgb(133,25,33);}
.nav li li{float:none;display:none;background-color:rgb(169,49,58);border-bottom:1px solid #cccccc;}
.nav a{display:block;}
.nav li:hover li{display:block;position:absoulte;z-index:1000;}
.nav li li:hover{background-color:rgb(133,25,33);position:absoulte;z-index:1000;}
.blank1{height:15px;width:100%;clear:both;}
.blank20{height:20px;width:100%:clear:both;}
.blank0{height:0px;width:100%;clear:both;}
.blank10{height:200px;}
.wc1000{width:1200px;margin:0 auto;}
.topcent a{color:white;text-decoration:none;font-size:13px;}
.topcent span{float:right;margin-top:5px;color:white;font-size:13px;top:5px;right:5px;display:block;position:absolute;width:300px;text-align:right;z-index:1000;}
.pr{position:relative;}
.pa{position:absoulte;}
.row2{height:390px;}
.wl600{width:700px;float:left;}
.jxpg{}
.title1{font-size:16px;color:#eeeeee;height:38px;line-height:38px;border-bottom:3px solid rgb(169,49,58);backgr1ound:url(../image2/newstitle.png) no-repeat;padding-left:10px;}
.title1 b{background-color:rgb(169,49,58);padding:3px 5px;color:#eeeeee;font-size:20px}
.title1 span{float:left;color:rgb(15,101,56);dislpay:block;}
.title1>a{font-size:14px;float:right;margin-right:10px;}
.jxpgpic1{float:left;background-color:white;height:250px;}
.jxpgnews {font-size:14px;height:160px;}
.jxpgnews li{width:600px;height:30px;line-height:30px;list-style:none;}
.jxpgnews li div{width:440px;background:url(../image2/newslist.png) no-repeat;padding-left:20px;float:left;}
.jxpgnews span{display:block;float:right;width:140px;color:gray;}
.wr400{width:480px; height:380px;background-color:white;float:left;margin-left:20px;}
.rowNew1{}
.wl495{width:595px;float:left;}
.wr495{width:595px;float:left; margin-left:10px}
.clear{clear:both;}
.tzgg{}
.calendar{float:left;width:260px;margin-top:10px;}
.xspj{float:left;}
.xspj div a{display:block;margin:10px;background-color:rgb(15,101,56);color:white;width:100px;height:85px;text-align:center;line-height:80px;font-size:20px;}
.zljknews{width:310px;}
.zljknews li{background:url(../image2/newslist.png) no-repeat;padding-left:20px;line-height:30px;height:30px;}
.zljknews a{float:left;width:220px;}
.zljknews span{float:right;margin-right:5px;width:60px;color:gray;}
.row3,.row4,.row5{border:0px solid red;height:260px}
.row3 .left{width:320px;float:left;background:#eeeeee;}
.row3 .center{float:left;width:320px;background:#eeeeee;}
.row3 .right{float:left;width:340px;}
.search .fq{width:320px;height:120px;}
.search .fq a{color:white;font-size:26px;display:block;height:120px;}
.row4{background-color:#ffffff;}
.row4 .left{width:320px;float:left;background:#eeeeee;}
.row4 .center{float:left;width:320px;background:#eeeeee;}
.row4 .right{float:left;width:340px;background:#eeeeee;}
.row5{}
.row5 .left{width:320px;float:left;background:#eeeeee;}
.row5 .center{float:left;width:320px;background:#eeeeee;}
.row5 .right{float:left;width:340px;background:#eeeeee;}
.contact{text-align:center:height:38px;line-height:38px;}
.contact p {margin-left:10px;}
.row6 .pic2,.row6 .pic3,.row6 .pic4,.row6 .pic5{margin-left:10px;}
.row6 div{width:192px;height:144px;float:left;}
.row6 img,.row6 a{border:none;}
.bottom{width:100%;background-color:rgb(15,101,56);height:140px;}
@media (max-width: 1200px) {
.bottom{width:1200px;background-color:rgb(15,101,56);height:140px;}
}
.bottom .bp{height:38px;line-height:38px;color:white;}
.content{width:1000px;height:500px;margin:10px auto 0;}
.contentleft{width:260px;float:left;}
.contentleft .left1{background-color:rgb(15,101,56);color:white;font-size:16px;text-align:center;heigh:50px;line-height:50px;}
.contentleft .left2{}
.contentright{width:730px;margin-left:10px;float:left;}
.contentright .right1{background-color:#dddddd;height:38px;line-height:38px;}
.contentright .right1 .listname{font-size:16px;display:block;float:left;margin-left:10px;height:38px;}
.contentright .right1 .listposi{font-size:15px;display:block;float:right;margin-right:10px;height:38px;}
.contentright .right2{width:730px;}
.blankw10{width:10px;background:#ffffff;float:left;}
.zljk{}
.list_left{float:left;width:200px;}
.list_right{float:left;margin-left:10px;}
.gzdt::before{font-family: "icomoon";content: "  "; color: #EBAF57;}
.min_title{position: absolute;
    display: inline-block;left: 10px;width: auto; height: 46px; line-height: 50px;color: #fff;line-height: 50px;
 /* text-indent: 1em; */
/* border-bottom: #EBAF57 4px solid;}